<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2013 Christoph Reiter -->
<component type="desktop-application">
  <id>io.github.quodlibet.ExFalso</id>
  <name>Ex Falso</name>
  <name xml:lang="zh-Hant-TW">Ex Falso</name>
  <name xml:lang="zh-Hans-CN">Ex Falso</name>
  <name xml:lang="tr">Ex Falso</name>
  <name xml:lang="ta">முன்னாள் போலி</name>
  <name xml:lang="sr-Latn-RS">Ex Falso</name>
  <name xml:lang="sr-Cyrl-RS">Ex Falso</name>
  <name xml:lang="sk">Ex Falso</name>
  <name xml:lang="ru">Ex Falso</name>
  <name xml:lang="pt">Ex Falso</name>
  <name xml:lang="pl">Ex Falso</name>
  <name xml:lang="nl">Ex Falso</name>
  <name xml:lang="nb">Ex Falso</name>
  <name xml:lang="ja">Ex Falso</name>
  <name xml:lang="it">Ex Falso</name>
  <name xml:lang="ie">Ex Falso</name>
  <name xml:lang="he">אקס פאלסו</name>
  <name xml:lang="fr">Ex Falso</name>
  <name xml:lang="fi">Ex Falso</name>
  <name xml:lang="et">Ex Falso</name>
  <name xml:lang="es">Ex Falso</name>
  <name xml:lang="en-CA">Ex Falso</name>
  <name xml:lang="de">Ex Falso</name>
  <name xml:lang="cs">Ex Falso</name>
  <name xml:lang="ca">Ex Falso</name>
  <summary>Edit tags in your audio files</summary>
  <summary xml:lang="zh-Hant-TW">編輯您的音訊標籤</summary>
  <summary xml:lang="zh-Hans-CN">编辑您的音频文件里的标签</summary>
  <summary xml:lang="uk">Програма для редагування тегів аудіо-файлів</summary>
  <summary xml:lang="tr">Ses dosyalarınızdaki etiketleri düzenler</summary>
  <summary xml:lang="ta">உங்கள் ஆடியோ கோப்புகளில் குறிச்சொற்களைத் திருத்தவும்</summary>
  <summary xml:lang="sv">Redigera taggar i ljudfiler</summary>
  <summary xml:lang="sr-Latn-RS">Uređuje oznake u vašim audio datotekama</summary>
  <summary xml:lang="sr-Cyrl-RS">Уређује ознаке у вашим аудио датотекама</summary>
  <summary xml:lang="sk">Upraviť tagy vo vašich audio súboroch</summary>
  <summary xml:lang="ru">Редактирование тегов в аудиофайлах</summary>
  <summary xml:lang="ro">Editare etichete fişiere audio</summary>
  <summary xml:lang="pt">Edite etiquetas de metadados em seus ficheiros de áudio</summary>
  <summary xml:lang="pl">Modyfikowanie etykiet w plikach dźwiękowych</summary>
  <summary xml:lang="nl">Bewerk tags in je audiobestanden</summary>
  <summary xml:lang="nb">Rediger tagger i lydfiler</summary>
  <summary xml:lang="lv">Rediģē tagus jūsu audio failos</summary>
  <summary xml:lang="lt">Redaguoti Jūsų garso failų žymes</summary>
  <summary xml:lang="ko">오디오 파일 태그 편집</summary>
  <summary xml:lang="ja">オーディオファイルのタグ編集</summary>
  <summary xml:lang="it">Modifica i tag dei tuoi file audio.</summary>
  <summary xml:lang="ie">Redacter tags in vor audiofiles</summary>
  <summary xml:lang="id">Sunting tanda di berkas audio Anda</summary>
  <summary xml:lang="hu">Tagok szerkesztése hangfájljaidban</summary>
  <summary xml:lang="he">עריכת תגים בקובצי השמע</summary>
  <summary xml:lang="gl">Edita as etiquetas dos teus arquivos de música</summary>
  <summary xml:lang="fr">Éditer les étiquettes dans vos fichiers audio</summary>
  <summary xml:lang="fi">Muokkaa äänitiedostojesi tunnisteita</summary>
  <summary xml:lang="eu">Editatu zure audio fitxategietako etiketak</summary>
  <summary xml:lang="et">Muuda oma muusikafailide silte</summary>
  <summary xml:lang="es">Edite las etiquetas de sus archivos de audio</summary>
  <summary xml:lang="en-CA">Edit tags in your audio files</summary>
  <summary xml:lang="el">Επεξεργάσου τις ετικέτες στα αρχεία μουσικής σου</summary>
  <summary xml:lang="de">Metadaten in Audiodateien bearbeiten</summary>
  <summary xml:lang="da">Rediger tags i dine lydfiler</summary>
  <summary xml:lang="cs">Editovat tagy skladeb</summary>
  <summary xml:lang="ca">Editeu les etiquetes dels fitxers d'àudio</summary>
  <summary xml:lang="bg">Редактиране на етикетите в аудио файловете Ви</summary>
  <metadata_license>CC0</metadata_license>
  <project_license>GPL-2.0-or-later</project_license>
  <developer_name translatable="no">The Quod Libet Development Team</developer_name>
  <developer_name translatable="no" xml:lang="zh-Hant-TW">Quod Libet 開發團隊</developer_name>
  <developer_name translatable="no" xml:lang="zh-Hans-CN">Quod Libet 开发团队</developer_name>
  <developer_name translatable="no" xml:lang="tr">Quod Libet Geliştirme Takımı</developer_name>
  <developer_name translatable="no" xml:lang="ta">நான் உருவாக்கத் தேர்ந்தெடுக்கும் குழு</developer_name>
  <developer_name translatable="no" xml:lang="sk">Tím rozvoja Quod Libet</developer_name>
  <developer_name translatable="no" xml:lang="ru">Команда разработчиков Quod Libet</developer_name>
  <developer_name translatable="no" xml:lang="ja">Quod Libet 開発チーム</developer_name>
  <developer_name translatable="no" xml:lang="fr">L'équipe de développement de Quod Libet</developer_name>
  <developer_name translatable="no" xml:lang="fi">Quod Libetin kehitystiimi</developer_name>
  <developer_name translatable="no" xml:lang="et">Quod Libeti arendustiim</developer_name>
  <developer_name translatable="no" xml:lang="en-CA">The Quod Libet Development Team</developer_name>
  <developer_name translatable="no" xml:lang="cs">Vývojový tým Quod Libet</developer_name>
  <developer_name translatable="no" xml:lang="ca">Equip de desenvolupament del Quod Libet</developer_name>
  <translation type="gettext">quodlibet</translation>
  <launchable type="desktop-id">io.github.quodlibet.ExFalso.desktop</launchable>
  <provides>
    <id>exfalso.desktop</id>
    <binary>exfalso</binary>
  </provides>
  <description>
    <p>
        Ex Falso is a tag editor with the same tag editing interface as
        Quod Libet. It lets you display and edit any tags you want in the
        file, for all the file formats it supports.
    </p>
    <p xml:lang="zh-Hant-TW">Ex Falso 是一套音檔資料編輯器，編輯介面如同 Quod Libet 工具，對於所支援的音檔格式，讓您可以顯示並編輯檔案內含資料。</p>
    <p xml:lang="zh-Hans-CN">Ex Falso 是一款和 Quod Libet 使用了相同标签编辑界面的标签编辑器。它允许你在显示和编辑任何您想要的受支持的音频格式文件的标签。</p>
    <p xml:lang="tr">Ex Falso, Quod Libet ile aynı etiket düzenleme arayüzüne sahip bir etiket düzenleyicidir. Desteklediği bütün dosya biçimleri için, dosyada istediğiniz bütün etiketleri görüntüleyip düzenlemenize izin verir.</p>
    <p xml:lang="ta">ஃச் ஃபால்சோ என்பது ஒரு குறிச்சொல் எடிட்டர் ஆகும், இது குவாட் லிபெட் போன்ற அதே குறிச்சொல் திருத்துதல் இடைமுகத்தைக் கொண்டுள்ளது. கோப்பில் நீங்கள் விரும்பும் எந்த குறிச்சொற்களையும், அது ஆதரிக்கும் அனைத்து கோப்பு வடிவங்களுக்கும் காண்பிக்கவும் திருத்தவும் இது அனுமதிக்கிறது.</p>
    <p xml:lang="sr-Latn-RS">Ex Falso je uređivač oznaka sa istim uređivačkim interfejsom kao i Quod Libet. Dozvoljava vam da prikažete i uredite bilo koju željenu oznaku u datoteci, za sve formate koje podržava.</p>
    <p xml:lang="sr-Cyrl-RS">Ex Falso је уређивач ознака са истим уређивачким интерфејсом као и Quod Libet. Дозвољава вам да прикажете и уредите било коју жељену ознаку у датотеци, за све формате које подржава.</p>
    <p xml:lang="sk">Ex Falso je nástroj na úpravu značiek s rovnakým rozhraním ako Quod Libet. Umožňuje zobrazovať a upravovať akékoľvek značky v súbore, a to pre všetky podporované formáty.</p>
    <p xml:lang="ru">Ex Falso — это редактор тегов с интерфейсом как в Quod Libet. Он позволяет отображать и редактировать любые теги в файлах поддерживаемых форматов.</p>
    <p xml:lang="pt">Ex Falso é um editor de etiquetas de metadados para ficheiros de áudio, com a mesma interface do Quod Libet. Permite visualizar e alterar qualquer etiqueta, para qualquer ficheiro num dos formatos para qual haja suporte.</p>
    <p xml:lang="pl">Ex Falso to edytor etykiet, posiadający ten sam interfejs modyfikowania etykiet, co odtwarzacz Quod Libet. Umożliwia on przeglądanie i modyfikowanie wszystkich etykiet w plikach muzycznych, we wszystkich obsługiwanych formatach.</p>
    <p xml:lang="nl">Ex Falso is een tagbewerker met dezelfde tagbewerkingsvormgeving als Quod Libet. Het laat je eender welke tags in het bestand zien en bewerken van alle ondersteunde bestandsindelingen.</p>
    <p xml:lang="nb">Ex Falso er en taggbehandler med samme tagg-grensesnitt som Quod Libet. Det lar deg se og redigere alle tagger i alle støttede filformater.</p>
    <p xml:lang="ja">Ex Falso は、Quod Libet と同じタグ編集インターフェイスを備えたタグエディタです。対応している全てのファイル形式について、任意のタグを表示および編集できます。</p>
    <p xml:lang="it">Ex Falso è un editor di tag con la stessa interfaccia di modifica di tag di Quod Libet. Ti permette di mostrare e modificare qualunque tag tu voglia nel file, per tutti i formati di file che supporta.</p>
    <p xml:lang="he">אקס פאלסו הוא עורך תגים עם ממשק עריכת תגים זהה לקְווֹדְלִיבֵּט. דבר המאפשר הצגת ועריכת כל התגים בקובץ, בכל תבניות הקבצים הנתמכות.</p>
    <p xml:lang="fr">Ex Falso est un éditeur d'étiquette avec la même interface d'édition que Quod Libet. Il vous permet de voir et d'éditer n'importe quelles étiquettes que vous voulez, pour tous les formats de fichiers supportés.</p>
    <p xml:lang="fi">Ex Falso on tunniste-editori Quod Libetin kanssa yhteisellä tunnisteiden muokkausnäkymällä. Sen avulla voi katsella ja muokata kaikkien tuettujen tiedostomuotojen tunnisteita.</p>
    <p xml:lang="et">Ex Falso on muusikafailide siltide haldaja, mis kasutab selleks sama haldusliidest nagu Quod Libet. Ta võimaldab kuvada ja muuta kõiki failis leiduvaid silte ja seda väga paljude toetatud failivormingute puhul.</p>
    <p xml:lang="es">Ex Falso es un editor de etiquetas que brinda la misma interfaz de edición que Quod Libet. Le permite visualizar y modificar cualquier etiqueta en todos los formatos de archivo que admite.</p>
    <p xml:lang="en-CA">Ex Falso is a tag editor with the same tag editing interface as Quod Libet. It lets you display and edit any tags you want in the file, for all the file formats it supports.</p>
    <p xml:lang="el">Το Ex Falso είναι επεξεργαστής ετικετών μουσικής με διεπαφή ίδια με τον Quod Libet. Επιτρέπει την προβολή και επεξεργασία όλων των ετικετών του αρχείου, για κάθε τύπο αρχείου που υποστηρίζει.</p>
    <p xml:lang="de">Ex Falso ist ein Editor für die Bearbeitung von Metadaten mit der Benutzeroberfläche von Quod Libet. Mit ihm können Audio-Tags in allen unterstützten Dateiformaten angezeigt und bearbeitet werden.</p>
    <p xml:lang="da">Ex Falso er en tag-editor med den samme brugerflade til tag-redigering som Quod Libet. Den giver dig mulighed for at vise og redigere tags i filen, for alle de filformater som den understøtter.</p>
    <p xml:lang="cs">Ex Falso je editor tagů se stejným uživatelským rozhraním editoru tagů jako Quod Libet. Umožňuje zobrazit a upravovat libovolné tagy v souborech všech podporovaných formátů.</p>
    <p xml:lang="ca">L'Ex Falso és un editor d'etiquetes amb la mateixa interfície d'edició d'etiquetes que el Quod Libet. Permet mostrar i editar qualsevol etiqueta que vulgueu en el fitxer, per a tots els formats de fitxer admesos.</p>
    <p>
        Supported file formats include Ogg Vorbis/Opus/Speex/FLAC, MP3,
        FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA,
        SPC, MIDI.
    </p>
    <p xml:lang="zh-Hant-TW">支援檔案格式包括 Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.。</p>
    <p xml:lang="zh-Hans-CN">支持的文件格式包括 Ogg Vorbis/Opus/Speex/FLAC、MP3、FLAC、MOD/XM/IT、Musepack、Wavpack、MPEG-4 AAC、Monkeys Audio、WMA、SPC、MIDI。</p>
    <p xml:lang="uk">До підтримуваних форматів файлів входять Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="tr">Desteklenen dosya biçimleri; Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC ve MIDI içerir.</p>
    <p xml:lang="ta">உதவி கோப்பு வடிவங்களில் OGG VORBIS/OPUS/SPEEX/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, WAVPACK, MPEG-4 AAC, குரங்குகள் ஆடியோ, WMA, SPC, MIDI ஆகியவை அடங்கும்.</p>
    <p xml:lang="sr-Latn-RS">Podržani formati uključuju i Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="sr-Cyrl-RS">Подржани формати укључују и Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="sk">Podporované formáty súborov zahŕňajú Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="ru">Поддерживаемые форматы файлов включают Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="pt">Há suporte para ficheiros Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, e MIDI, dentre outros.</p>
    <p xml:lang="pl">Obsługiwane formaty plików: Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, MusePack, WavPack, MPEG-4 AAC, Monkey’s Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="nl">Ondersteunde bestandsindelingen zijn onder andere ogg vorbis/opus/speex/flac, mp3, flac, mod/xm/it, musepack, wavpack, mpeg-4 aac, monkeys audio, wma, spc en midi.</p>
    <p xml:lang="nb">Programmet støtter formatene Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC og MIDI.</p>
    <p xml:lang="ja">対応しているファイル形式は、Ogg Vorbis/Opus/Speex/FLAC、MP3、FLAC、MOD/XM/IT、Musepack、Wavpack、MPEG-4 AAC、Monkeys Audio、WMA、SPC、MIDI です。</p>
    <p xml:lang="it">I formati di file supportati includono Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC e MIDI.</p>
    <p xml:lang="id">Format berkas yang didukung termasuk Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="he">תבניות קבצים נתמכים כוללים OG Vorbis / Opus / Speex / FLAC, MP3, FLAC, MOD / XM / IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="fr">Les formats de fichiers pris en charge incluent Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="fi">Tuettuihin tiedostomuotoihin kuuluvat Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="et">Toetatud meediafailivormingute hulgas on Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="es">Entre los formatos de archivo admitidos se encuentran Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC y MIDI.</p>
    <p xml:lang="en-CA">Supported file formats include Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="el">Οι υποστηριζόμενοι τύποι αρχείων περιλαμβάνουν τα Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="de">Zu den unterstützten Dateiformaten gehören Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="da">Understøttede filformater inkludere Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="cs">Podporovány jsou mimo jiné formáty Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC, MIDI.</p>
    <p xml:lang="ca">Els formats de fitxers compatibles inclouen Ogg Vorbis/Opus/Speex/FLAC, MP3, FLAC, MOD/XM/IT, Musepack, Wavpack, MPEG-4 AAC, Monkeys Audio, WMA, SPC i MIDI.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image>https://quodlibet.github.io/appdata/exfalso_1.png</image>
    </screenshot>
  </screenshots>
  <releases>
    <release version="4.7.1" date="2025-05-31"/>
    <release version="4.7.0" date="2025-05-28"/>
    <release version="4.6.0" date="2023-08-22"/>
    <release version="4.5.0" date="2022-03-29"/>
    <release version="4.4.0" date="2021-02-28"/>
    <release version="4.3.0" date="2020-02-22"/>
    <release version="4.2.1" date="2018-12-26"/>
    <release version="4.2.0" date="2018-10-31"/>
    <release version="4.1.0" date="2018-06-03"/>
    <release version="4.0.2" date="2018-01-17"/>
    <release version="4.0.1" date="2018-01-13"/>
    <release version="4.0.0" date="2017-12-26"/>
    <release version="3.9.1" date="2017-06-06"/>
    <release version="3.9.0" date="2017-05-24"/>
  </releases>
  <url type="homepage">https://quodlibet.readthedocs.org</url>
  <url type="bugtracker">https://quodlibet.readthedocs.io/en/latest/bugs_repo.html</url>
  <url type="help">https://quodlibet.readthedocs.io/en/latest/guide/index.html</url>
  <url type="translate">https://quodlibet.readthedocs.io/en/latest/translation/index.html</url>
  <update_contact>quod-libet-development@googlegroups.com</update_contact>
  <content_rating type="oars-1.1">
    <content_attribute id="social-info">moderate</content_attribute>
  </content_rating>
</component>
